<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>The HAM</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/641407e489.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="wrapper">
    <header class="header">
        <div class="header__menu-container">
            <div class="container">
                <div class="header__menu-wrapper">
                    <a href="#" class="header__logo">
                        <span class="header__logo-symbol">h</span>
                        <span>the</span>
                        <span class="header__logo-name
emphasized">Ham</span>
                    </a>
                    <nav class="header__navbar">
                        <ul class="header__navbar">
                            <li><a class="header__navbar-link" href="#">home</a></li>
                            <li><a class="header__navbar-link" href="#">about</a></li>
                            <li><a class="header__navbar-link" href="#">blog</a></li>
                            <li><a class="header__navbar-link" href="#">skills</a></li>
                            <li><a class="header__navbar-link" href="#">service</a></li>
                            <li><a class="header__navbar-link" href="#">work</a></li>
                            <li><a class="header__navbar-link" href="#">testimonial</a></li>
                        </ul>
                    </nav>
                    <i class="fas fa-search"></i>
<!--                    доделать расположение-->
                </div>
            </div>
        </div>
        <div class="header__slogan-container">
            <div class="container">
                <div class="header__slogan-wrapper">
                    <h2 class="header__slogan-introduction">the ham is <span class="emphasized">wordpress theme</span>
                    </h2>
                    <h1 class="header__slogan">we are creative</h1>
                    <h3 class="header__slogan-inducement">just buy and enjoy these awesome features</h3>
                    <div class="header__button-box">
                        <a href="#" class="button bg-green">explore now</a>
                        <a href="#" class="button bg-blue">purchase now</a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    
    <section class="options">
        <div class="options__container">
            <svg width="58" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z" fill="#18CFAB"/>
            </svg>
            <p class="options__icon-title">different theme option</p>
        </div>
        <div class="options__container">
            <svg width="93" height="76" viewBox="0 0 93 76" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z" fill="white"/>
            </svg>
            <p class="options__icon-title">fully customizable</p>
        </div>
        <div class="options__container">
            <svg width="60" height="97" viewBox="0 0 60 97" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z" fill="#18CFAB"/>
            </svg>
            <p class="options__icon-title">unlimited support</p>
        </div>
        <div class="options__container">
            <svg width="99" height="77" viewBox="0 0 99 77" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z" fill="white"/>
            </svg>
            <p class="options__icon-title">responsive all device</p>
        </div>
    </section>

    <section class="tabs container">
        <h2 class="title">Our Services</h2>
        <div class="double-lines"></div>
        <div class="tabs__menu">
            <ul class="tabs__menu-container">
                <li class="tabs__menu-element active-bright" data-number="0">Web Design</li>
                <li class="tabs__menu-element" data-number="1">Graphic Design</li>
                <li class="tabs__menu-element" data-number="2">Online Support</li>
                <li class="tabs__menu-element" data-number="3">App Design</li>
                <li class="tabs__menu-element" data-number="4">Online Marketing</li>
                <li class="tabs__menu-element" data-number="5">Seo Service</li>
            </ul>
            <div class="tabs__content" data-number="0">
                <img class="tabs__content-image" src="img/web-design/web-design1.jpg" alt="web-design">
                <p class="tabs__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
                    asperiores corporis culpa eaque enim et impedit laboriosam laborum magni officiis, quaerat quam
                    soluta voluptate. Amet consectetur cupiditate dolores ducimus ea eius est eum facere iusto maiores
                    minus nisi possimus quam, ratione sequi sit soluta suscipit, tempore temporibus velit! Iure,
                    laboriosam?</p>
            </div>
            <div class="tabs__content hidden" data-number="1">
                <img class="tabs__content-image" src="img/web-design/web-design2.jpg" alt="graphic-design">
                <p class="tabs__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate
                    exercitationem hic ipsum nihil omnis quaerat! Blanditiis eum fugiat nobis rem repellendus sapiente,
                    ullam vitae. Accusamus aperiam deleniti minima minus nisi? Ab amet animi consequuntur culpa eaque
                    fugiat, fugit hic incidunt iste itaque, minima optio rerum sit tempora, unde vero voluptatum?
                    Accusamus beatae consectetur dolores, earum ex inventore modi quidem vel! Asperiores cum dolorem et
                    illo ipsum iure libero quasi sequi.</p>
            </div>
            <div class="tabs__content hidden" data-number="2">
                <img class="tabs__content-image" src="img/web-design/web-design3.jpg" alt="online-support">
                <p class="tabs__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
                    architecto consequuntur corporis cum delectus deleniti distinctio dolor doloribus ducimus eligendi
                    enim eos error facilis hic id impedit ipsum laboriosam laudantium magnam maxime modi mollitia, nemo
                    obcaecati odio perferendis placeat quam quasi quos ratione reprehenderit suscipit, unde voluptate
                    voluptatum. Ad, adipisci animi commodi esse, fugiat fugit hic laboriosam minima pariatur
                    perspiciatis quasi quisquam quos sint voluptates?</p>
            </div>
            <div class="tabs__content hidden" data-number="3">
                <img class="tabs__content-image" src="img/web-design/web-design4.jpg" alt="app-design">
                <p class="tabs__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet blanditiis
                    error id, labore minus officiis placeat quae quia? At, quia.</p>
            </div>
            <div class="tabs__content hidden" data-number="4">
                <img class="tabs__content-image" src="img/web-design/web-design5.jpg" alt="online-marketing">
                <p class="tabs__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A atque commodi,
                    consequuntur cumque fugiat fugit nostrum nulla obcaecati, officia rem tempore velit voluptatibus!
                    Aliquam, aliquid atque doloribus enim eveniet illo labore minima necessitatibus officia perferendis
                    quaerat quia sapiente sed temporibus totam veniam vitae. Ratione, recusandae?</p>
            </div>
            <div class="tabs__content hidden" data-number="5">
                <img class="tabs__content-image" src="img/web-design/web-design6.jpg" alt="seo-service">
                <p class="tabs__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa
                    dignissimos eum explicabo labore quasi? Ab consectetur dicta doloribus earum, eveniet expedita
                    facilis laudantium necessitatibus neque nesciunt officia officiis pariatur praesentium quaerat
                    repellat reprehenderit tenetur voluptas.</p>
            </div>
        </div>
    </section>

    <section class="call-to-action">
        <div class="call-to-action-wrapper container">
            <h2 class="call-to-action__title">everything is ready. just buy and install now</h2>
            <p class="call-to-action__text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout
                and many many options for you</p>
            <a href="#" class="button bg-green">purchase now</a>
        </div>
    </section>

    <section class="filter-tabs">
        <h2 class="title">Our Amazing Work</h2>
        <div class="double-lines"></div>
        <ul class="filter-tabs__menu-list">
            <li class="filter-tabs__menu-list-element active-light" data-image-category="all">all</li>
            <li class="filter-tabs__menu-list-element" data-image-category="graphic">graphic design</li>
            <li class="filter-tabs__menu-list-element" data-image-category="webDesign">web design</li>
            <li class="filter-tabs__menu-list-element" data-image-category="landingPages">landing pages</li>
            <li class="filter-tabs__menu-list-element" data-image-category="wordpress">wordpress</li>
        </ul>
        <div class="filter-tabs__image-wrapper container">
            <div class="filter-tabs__image-container" data-image-category="wordpress">
                <img class="filter-tabs__image" src="img/wordpress/wordpress1.jpg" alt="wordpress">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Wordpress</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="wordpress">
                <img class="filter-tabs__image" src="img/wordpress/wordpress2.jpg" alt="wordpress">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Wordpress</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="wordpress">
                <img class="filter-tabs__image" src="img/wordpress/wordpress3.jpg" alt="wordpress">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Wordpress</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="wordpress">
                <img class="filter-tabs__image" src="img/wordpress/wordpress4.jpg" alt="wordpress">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Wordpress</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="wordpress">
                <img class="filter-tabs__image" src="img/wordpress/wordpress5.jpg" alt="wordpress">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Wordpress</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="wordpress">
                <img class="filter-tabs__image" src="img/wordpress/wordpress6.jpg" alt="wordpress">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Wordpress</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="wordpress">
                <img class="filter-tabs__image" src="img/wordpress/wordpress7.jpg" alt="wordpress">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Wordpress</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="wordpress">
                <img class="filter-tabs__image" src="img/wordpress/wordpress8.jpg" alt="wordpress">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Wordpress</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design1.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design2.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design3.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design4.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design5.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design6.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design7.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design8.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design9.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design10.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design11.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design12.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design1.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="graphic">
                <img class="filter-tabs__image" src="img/graphic-design/graphic-design2.jpg" alt="graphic-design">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Graphic Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="webDesign">
                <img class="filter-tabs__image" src="img/web-design/web-design1.jpg" alt="webDesign">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Web Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="webDesign">
                <img class="filter-tabs__image" src="img/web-design/web-design2.jpg" alt="webDesign">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Web Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="webDesign">
                <img class="filter-tabs__image" src="img/web-design/web-design3.jpg" alt="webDesign">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Web Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="webDesign">
                <img class="filter-tabs__image" src="img/web-design/web-design4.jpg" alt="webDesign">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Web Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="webDesign">
                <img class="filter-tabs__image" src="img/web-design/web-design5.jpg" alt="webDesign">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Web Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="webDesign">
                <img class="filter-tabs__image" src="img/web-design/web-design6.jpg" alt="webDesign">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Web Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="webDesign">
                <img class="filter-tabs__image" src="img/web-design/web-design7.jpg" alt="webDesign">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Web Design</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="landingPages">
                <img class="filter-tabs__image" src="img/landing-page/landing-page1.jpg" alt="landingPages">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Landing Pages</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="landingPages">
                <img class="filter-tabs__image" src="img/landing-page/landing-page2.jpg" alt="landingPages">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Landing Pages</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="landingPages">
                <img class="filter-tabs__image" src="img/landing-page/landing-page3.jpg" alt="landingPages">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Landing Pages</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="landingPages">
                <img class="filter-tabs__image" src="img/landing-page/landing-page4.jpg" alt="landingPages">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Landing Pages</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="landingPages">
                <img class="filter-tabs__image" src="img/landing-page/landing-page5.jpg" alt="landingPages">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Landing Pages</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="landingPages">
                <img class="filter-tabs__image" src="img/landing-page/landing-page6.jpg" alt="landingPages">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Landing Pages</p>
                </div>
            </div>
            <div class="filter-tabs__image-container" data-image-category="landingPages">
                <img class="filter-tabs__image" src="img/landing-page/landing-page7.jpg" alt="landingPages">
                <div class="filter-tabs__image-hover-item">
                    <div class="search-link">
                        <a href="#">
                            <i class="fas fa-link"></i>
                        </a>
                        <a href="#">
                            <i class="fas fa-stop-circle"></i>
                        </a>
                    </div>
                    <h4 class="filter-tabs__image-hover-title">creative design</h4>
                    <p class="filter-tabs__image-hover-text">Landing Pages</p>
                </div>
            </div>
        </div>
        <div class="loader"></div>
        <a href="#" class="load-more bg-green"><i class="fas fa-plus"></i>
            load more
        </a>
    </section>

    <section class="news-block">
        <h2 class="title">Breaking News</h2>
        <div class="double-lines"></div>
        <div class="news-block__wrapper container">
            <a class="news-block__image-container">
                <img class="news-block__image" src="img/breaking-news/1.png" alt="breaking-news">
                <div class="news-block__image-description">
                    <h4 class="news-block__image-title">amazing image post</h4>
                    <span class="news-block__image-text">By Admin</span>
                    <span class="news-block__image-text">2 comment</span>
                </div>
                <div class="calendar">
                    <span class="calendar__date">12</span>
                    <span class="calendar__date">Feb</span>
                </div>
            </a>
            <a class="news-block__image-container">
                <img class="news-block__image" src="img/breaking-news/2.png" alt="breaking-news">
                <div class="news-block__image-description">
                    <h4 class="news-block__image-title">amazing blog post</h4>
                    <span class="news-block__image-text ">by admin</span>
                    <span class="news-block__image-text">2 comment</span>
                </div>
                <div class="calendar">
                    <span class="calendar__date">12</span>
                    <span class="calendar__date">Feb</span>
                </div>
            </a>
            <a class="news-block__image-container">
                <img class="news-block__image" src="img/breaking-news/3.png" alt="breaking-news">
                <div class="news-block__image-description">
                    <h4 class="news-block__image-title">amazing blog post</h4>
                    <span class="news-block__image-text ">By Admin</span>
                    <span class="news-block__image-text">2 comment</span>
                </div>
                <div class="calendar">
                    <span class="calendar__date">12</span>
                    <span class="calendar__date">Feb</span>
                </div>
            </a>
            <a class="news-block__image-container">
                <img class="news-block__image" src="img/breaking-news/4.png" alt="breaking-news">
                <div class="news-block__image-description">
                    <h4 class="news-block__image-title">amazing blog post</h4>
                    <span class="news-block__image-text ">By Admin</span>
                    <span class="news-block__image-text">2 comment</span>
                </div>
                <div class="calendar">
                    <span class="calendar__date">12</span>
                    <span class="calendar__date">Feb</span>
                </div>
            </a>
            <a class="news-block__image-container">
                <img class="news-block__image" src="img/breaking-news/5.png" alt="breaking-news">
                <div class="news-block__image-description">
                    <h4 class="news-block__image-title">amazing blog post</h4>
                    <span class="news-block__image-text ">By Admin</span>
                    <span class="news-block__image-text">2 comment</span>
                </div>
                <div class="calendar">
                    <span class="calendar__date">12</span>
                    <span class="calendar__date">Feb</span>
                </div>
            </a>
            <a class="news-block__image-container">
                <img class="news-block__image" src="img/breaking-news/6.png" alt="breaking-news">
                <div class="news-block__image-description">
                    <h4 class="news-block__image-title">amazing blog post</h4>
                    <span class="news-block__image-text ">By Admin</span>
                    <span class="news-block__image-text">2 comment</span>
                </div>
                <div class="calendar">
                    <span class="calendar__date">12</span>
                    <span class="calendar__date">Feb</span>
                </div>
            </a>
            <a class="news-block__image-container">
                <img class="news-block__image" src="img/breaking-news/7.png" alt="breaking-news">
                <div class="news-block__image-description">
                    <h4 class="news-block__image-title">amazing blog post</h4>
                    <span class="news-block__image-text ">By Admin</span>
                    <span class="news-block__image-text">2 comment</span>
                </div>
                <div class="calendar">
                    <span class="calendar__date">12</span>
                    <span class="calendar__date">Feb</span>
                </div>
            </a>
            <a class="news-block__image-container">
                <img class="news-block__image" src="img/breaking-news/8.png" alt="breaking-news">
                <div class="news-block__image-description">
                    <h4 class="news-block__image-title">amazing blog post</h4>
                    <span class="news-block__image-text ">By Admin</span>
                    <span class="news-block__image-text">2 comment</span>
                </div>
                <div class="calendar">
                    <span class="calendar__date">12</span>
                    <span class="calendar__date">Feb</span>
                </div>
            </a>
        </div>
    </section>

    <section class="reviews">
        <h2 class="review__title">what people say about The Ham</h2>
        <div class="double-lines"></div>
        <i class="fas fa-quote-left"></i>
        <div class="reviews__respondent-container container" data-respondent="Hasan">
            <p class="reviews__text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum
                odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <span class="reviews__respondent">Hasan Ali</span>
            <span class="reviews__respondent-job-position">UX Designer</span>
            <div class="reviews__image-container">
                <img class="reviews__respondent-image" src="img/respondent/Coley.png" alt="Hasan">
            </div>
        </div>
        <div class="reviews__respondent-container hide-respondent" data-respondent="Guido">
            <p class="reviews__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At minus nesciunt nisi
                perferendis rem voluptatem!</p>
            <span class="reviews__respondent">Guido Aliveritto</span>
            <span class="reviews__respondent-job-position">project manager</span>
            <div class="reviews__image-container">
                <img class="reviews__respondent-image" src="img/respondent/Guido.png" alt="Guido">
            </div>
        </div>
        <div class="reviews__respondent-container hide-respondent" data-respondent="Pilcher">
            <p class="reviews__text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
            <span class="reviews__respondent">monica pilcher</span>
            <span class="reviews__respondent-job-position">web developer</span>
            <div class="border-circle">
                <div class="reviews__image-container">
                    <img class="reviews__respondent-image" src="img/respondent/Pilcher.png" alt="Pilcher">
                </div>
            </div>
        </div>
        <div class="reviews__respondent-container hide-respondent" data-respondent="Williams">
            <p class="reviews__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi culpa ex
                exercitationem facilis, fuga iste molestiae quod ullam unde. Aliquid cumque est in omnis quibusdam.</p>
            <span class="reviews__respondent">Judy Williams</span>
            <span class="reviews__respondent-job-position">office manager</span>
            <div class="reviews__image-container">
                <img class="reviews__respondent-image" src="img/respondent/Williams.png" alt="Williams">
            </div>
        </div>
        <div class="reviews__respondent-container hide-respondent" data-respondent="Riddle">
            <p class="reviews__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt, nihil.</p>
            <span class="reviews__respondent">Bob riddle</span>
            <span class="reviews__respondent-job-position">CIO</span>
            <div class="border-circle">
                <div class="reviews__image-container">
                    <img class="reviews__respondent-image" src="img/respondent/Riddle.png" alt="Riddle">
                </div>
            </div>
        </div>
        <div class="reviews__scroll-block">
            <i class="fas fa-angle-left turn-photos"></i>
            <div class="carousel">
                <div class="miniature miniature-border" data-respondent="Hasan">
                    <img class="reviews__respondent-image" src="img/respondent/Coley.png" alt="Hasan">
                </div>
                <div class="miniature" data-respondent="Guido">
                    <img class="reviews__respondent-image" src="img/respondent/Guido.png" alt="Guido">
                </div>
                <div class="miniature" data-respondent="Pilcher">
                    <img class="reviews__respondent-image" src="img/respondent/Pilcher.png" alt="Pilcher">
                </div>
                <div class="miniature" data-respondent="Williams">
                    <img class="reviews__respondent-image" src="img/respondent/Williams.png" alt="Silliams">
                </div>
                <div class="miniature hide-miniature" data-respondent="Riddle">
                    <img class="reviews__respondent-image" src="img/respondent/Riddle.png" alt="Riddle">
                </div>
            </div>
            <i class="fas fa-angle-right turn-photos"></i>
        </div>
    </section>

    <footer class="footer">
        <div class="footer__text-container container">
            <p>
                &copy; Copyright 2015
                <a class="footer__link-company-name" href="#">
                    theHam
                </a>
                All Rights Reserved
            </p>
        </div>
    </footer>
</div>
<script src="js/script.js"></script>
</body>
</html>